DeepScan - Bug #929
Feature # 868 (Open): Admin site
Feature # 873 (Open): [Admin] New
Feature # 906 (Open): [Admin] [New] Test
[Admin] [New] X6a new khong dong nhat
01/15/2025 02:34 AM - Nguyén Tra

Status: Resolved Start date: 01/09/2025
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.deepscan.dt-solution.com/news

0 Cac budc tai hién:

1. Tai man hinh new

2. Chon 1 new & trang 1

3. Chon trang 2 click button xéa

0 Két qua hién tai:
3. Click button x6a van x6a thanh céng
4. Chon 1 new @ trang 1 va 1 new & trang 2 click button xéa chi xéa 1 new & trang 2

0 Két qua mong mudn:
3. Béng nhéat x6a cac gia tri da chon (Cac man khéac tuong tu)

History

#1 - 01/15/2025 02:34 AM - Nguyén Tra
- File 20.mp4 added

#2 - 01/15/2025 02:34 AM - Nguyén Tra

- Description updated

#3 - 01/15/2025 08:06 AM - Le Quy Duong

- Status changed from Open to Implemented

#4 - 01/15/2025 08:40 AM - Le Quy Duong
- Assignee changed from Le Quy Duong to Nguyén Tra

#5 - 01/16/2025 07:52 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran

Files
20.mp4 1.04 MB 01/15/2025 Nguyén Tra
01/20/2026 1/1
